<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Categoria extends Model
{
    protected $fillable = ['nombre', 'descripcion', 'active'];

    protected function casts(): array
    {
        return ['active' => 'boolean'];
    }
}
